/* Angaben fuer Randabstand und Hintergrundfarbe */
body
{
margin-top:0px;
margin-left:0px;
background-color:#113a67;
font-family:Arial,Verdana,Helvetica,sans-serif;

}

/* Angaben fuer Schriftgroesse, Schriftart, Schriftstil und Schriftfarbe nach <hr> und nach <p> */
hr
{
font-size:0.8em;
font-weight:bold;
color:white;
}

/* Angabe fuer unbesuchten Link */
a
{
text-decoration: none;
color:#ffaf49;
}

/* Angabe fuer Linkfarbe beim Ueberfahren mit der Maus (nur IE) */
a:hover
{
color:white;
}

/* Angabe fuer aktive Links */
a:active
{
color:white;
text-decoration: none;
}

/* Angabe zu Hauptmenuetiteln */
dt
{
margin-left:15px;
margin-top:10px;
padding:0px;
border-width:0px;
font-size:0.8em;
font-weight:bold;
color:white;
}

/* Angabe zu Untermuenuetiteln */
dd
{
margin-left:25px;
margin-top:5px;
padding:0px;
border-width:0px;
font-size:0.6em;
font-weight:;
color:white;
}

/* Angabe zur Normalenschrift innerhalb p-Tag */
p
{
font-size:0.8em;
color:white;
}

/* Zentriert */
.zentriert
{
text-align:center;
}

/* Überschrift 1 */
h1
{
font-size:1.4em;
color:white;
}

/* Überschrift 2 */
h2
{
font-size:1.2em;
color:white;
}

/* Überschrift 3 */
h3
{
font-size:1em;
color:white;
}

/* Überschrift 4 */
h4
{
font-size:0.6em;
color:white;
}

/* Bilderrahmen */
img
{
border:0;
}

/* Tabellen */
table
{
}

tr
{
color:white;
}

td
{
color:white;
}

a.underline
{border-bottom:dashed 1px #787879 }